/*
 * generated by Xtext 2.16.0
 */
package org.xtext.ungs.drake.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import org.xtext.ungs.drake.ui.internal.DrakeActivator;

public class DrakeUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return DrakeActivator.getInstance().getInjector("org.xtext.ungs.drake.Drake");
	}

}
